منتديات دريم بوكس  

العودة   منتديات دريم بوكس > > >

Emus+Plugins+Keys+Skin جميع الملحقات والإضافات المساعدة لـ دريم بوكس و أجهزة VU+

  1  
ThE MaStEr

ThreadDumbo 0.2* ist NUR für aktuelle OE 1.6 Images und Dumbo 3.* NUR mehr für aktuelle OE 2.0 Images.

Der aktuelle 4.* kit von Dumbo benötigt KEINE zusätzlichen dosfstools mehr !

Und die alte 800er ist bis auf weiteres vom Dumbo 4.* NICHT unterstützt.

Images mit LZO compression sind jetzt auch unterstützt, allerdings muss man Ihren Kernel verwenden.
Also ist derzeit für solche Images kein Flashkernelcopy und damit auch kein Labelmounten mit dem initramfs möglich.
Bitte dies bei den Dumbo Einstellungen entsprechend berücksichtigen vor dem Auspacken.
4.4.1 ist ein Testkit um die Fehler in der 4.4 zu fixen, bitte testen damit wir bald eine releaste 4.5 haben.
LG
gutemine


أقرأ ايضا .. قد يعجبك :

من مواضيعى فى المنتدى

تحميل سكين Merlin4 Skin V1.8
سوفتكام اليوم لجميع الاجهزة 11.7.2013 - Softcam keys 11/7/2013
Oscam v8a DVBAPI setup for 09cd card - EDG Nemesis E2
Hypercam 3.0.0 Black Hole
Diablo keys 06-10-2011
Softcam keys 5/10/2012 , سوفتكام اليوم 5/10/2012
التغير الثاني مع البولسات Diablo Keys 06.03.2011 with Bulsatcom
لعشاق الدوري الانكلــيزي قنـاة جديدة تنقل الدوري Rdv السنغاليـــة


أدوات الموضوع



الساعة الآن 10:01 AM.


Powered by vBulletin Version 3.8.7
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd
Support: منتديات دريم بوكس